import { useTranslations } from "@/hooks/translations";
import styles from "./styles.module.scss";
import { ELocalesPlacement } from "@/locales";

function Address() {
  const { translate } = useTranslations(ELocalesPlacement.EmailMarketingPalmistryV2);

  return (
    <p className={styles.address}>
      {translate("trial-payment.copyright", {
        year: new Date().getFullYear(),
        br: "\n",
      })}
    </p>
  );
}

export default Address;
